<!-- res/layout/dialog_buttons.xml -->
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/round_rectangle"
    android:backgroundTint="#BF1E1E1E"
    android:orientation="vertical">

    <Button
        android:id="@+id/rename"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="Rename"
        android:backgroundTint="@android:color/transparent"
        android:textSize="16sp"
        android:textColor="#FFFFFF"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginVertical="8dp"
        android:background="@color/dark_music" />

    <Button
        android:id="@+id/delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="Delete"
        android:backgroundTint="@android:color/transparent"
        android:textColor="#FFFFFF"
        android:textSize="16sp" />

</LinearLayout>
